Bug 1469791 - Rebase SSSD to version 1.16+
Rebase SSSD to version 1.16+
Status: ON_QA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd (Show other bugs)
7.4
All Linux
high Severity high
: rc
: ---
Assigned To: SSSD Maintainers
Steeve Goveas
: Rebase
Depends On:
Blocks: 1301740 1420851 1472344
  Show dependency treegraph
 
Reported: 2017-07-11 16:38 EDT by Jakub Hrozek
Modified: 2017-10-23 15:15 EDT (History)
11 users (show)

See Also:
Fixed In Version: sssd-1.16.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Hrozek 2017-07-11 16:38:49 EDT
Description of problem:
Rebase to SSSD 1.16+, to pick up the latest enhancements and stabilization expected for next IdM in RHEL release.
Comment 2 Jakub Hrozek 2017-08-10 10:34:33 EDT
To reproduce: run rpm -q, verify that it says 1.16 or newer. Make sure there are no regressions.

Note You need to log in before you can comment on or make changes to this bug.